type: object
required:
  - firstName
  - lastName
  - email
  - role
properties:
  id:
    type: integer
    format: int64
    minimum: 1
  firstName:
    type: string
  lastName:
    type: string
  email:
    type: string
    format: email
  group:
    type: string
  role:
    type: string
    enum:
      - ADMIN
      - USER
  password:
    type: string  
  created_at:
    type: string
    format: date-time
  updated_at:
    type: string
    format: date-time
